DRM_MM_NODE_ALLOCATE(9)

NAME
drm_mm_node_allocated - checks whether a node is allocated

SYNOPSIS

bool drm_mm_node_allocated(struct drm_mm_node * node);

ARGUMENTS

node
    drm_mm_node to check

DESCRIPTION

Drivers should use this helpers for proper encapusulation of drm_mm internals.

RETURNS

True if the node is allocated.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT